
* { 
	background-color: gray;
}

* { 
	font-family: sans-serif;
 }

#logo {
	height: 75px;
}

.nav-link { display: inline-block;
		/*padding: 20px;*/
		margin: 20px;

	}

#navbar {
	display: flex;
	align-items: center;
}

li a {
	text-decoration: none;
}

main {
	text-align: center;
}

.imgs {
	border-radius: 50%;
	height: 125px;

/*or figure > img {border-radius: 50%;
	height: 125px;*/

/*or main img

	border-radius: 50%;
	height: 125px; */
}

.first {
	width: 600px;
	font-style: italic;
}

/* or article.first {
	  width: 600px;
 	  font-style: italic;
}*/

/*or h2 + p + p {
	  width: 600px;
 	  font-style: italic;
}*/

.author {
	color: red;
}

/*or p span {
	color: red;
}*/

/*or p.author {
	color: red;
}*/

.lists {
	text-align: right;
}

/*or article.lists {
	text-align: right;
}*/


/*or article ul {
	text-align: right;
}*/

/*or p + ul {
	text-align: right;
}*/

/*or article.lists {
	text-align: right;
}*/